interface ppp1
{
    send ia-pd 0;
#    request domain-name-servers, domain-name;

#    script "/etc/wide-dhcpv6/dhcp6c-script";
};

id-assoc pd {
    prefix-interface br0 {
	# az sla-id erteke 0-255-ig tetszoleges decimalis szam lehet
	# a PD-nel kapott hexadecimalis /56 cimet ezzel egeszitjuk ki 64 bitre
	sla-id 0;
	sla-len 8;
    };
};
